/*新改版版型2019/12 */

/*共用 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
    font-family: "PingFang", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
/*    font-size: 1rem;
*/    color: #333333;
}

p,
h1,
h2,
h3,
h4,
h5 {
    font-family: "PingFang", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    color: #333333;
}

ol,
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a,
a:hover {
    text-decoration: none !important;
}

article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}
.header .container a.gomaji_home {
    float: left;
    text-indent: -9999px;
    width: 188px;
    height: 47px;
    display: block;
    background: url(../images/gomaji_bt.png) no-repeat top left;
/*    background-size: 174px 47px;
*/    margin: 0px 0px 0px 10px;
}
.clear {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}

.relative {
    position: relative;
}

.t-08 {
    font-size: 0.8rem;
}

.t-085 {
    font-size: 0.85rem;
}

.t-09 {
    font-size: 0.9rem;
}

.t-10 {
    font-size: 1rem;
}

.t-11 {
    font-size: 1.1rem;
}

.t-12 {
    font-size: 1.2rem;
}

.t-white {
    color: #FFFFFF;
}

.t-orange {
    color: #FF8800;
}

.t-red {
    color: #FF3100;
}

.bg-white {
    background-color: #FFFFFF;
}

.col-l {
    float: left;
}

.col-r {
    float: right;
}

.line-through {
    text-decoration: line-through;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.img-100 {
    width: 100%;
    height: 100%;
}

/*header*/
.m-navbarBox {
    display: none;
}

.header {
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0;
    margin: 0;
    padding-top: 0.7rem;
    z-index: 1001;
    display: block;
    /*    background-color:#FF8800;
*/
    opacity: 1;
}

.header .gomaji-social a {
    float: right;
    text-indent: -9999px;
    width: 188px;
    height: 47px;
    display: block;
    background-size: 188px 47px;
    margin: 0 0.5rem;
}

.header .gomaji-social a.googleplay_bt {
    background: url(../images/googleplan_bt.png) no-repeat top left;
}

.header .gomaji-social a.ios_bt {
    background: url(../images/ios_bt.png) no-repeat top left;
}

.header .gomaji-social .fb-like {
    z-index: 1010;
    float: right;
    width: 188px;
    height: 47px;
    padding: 14px 0px 0px 45px;
    display: block;
    background: url(../images/FB_bt.png) no-repeat top left;
    background-size: 188px 47px;
    margin-right: 0.5rem;
}

/*GOTOTOP Btn*/
.topBtn {
    bottom: 8rem;
    right: 15rem;
    padding: 0;
    position: fixed;
    text-align: center;
    z-index: 9999;
}

.topBtn a {
    display: block;
    margin: 0;
    z-index: 100;
    outline: none;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: .9rem;
    padding: 0.1rem 0 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.topBtn a span {
    padding: 0;
    margin-top: -0.2rem;
    display: block;
    color: #FFFFFF;
}
.topBtn .top_arrow {
    width: 30%;
}
/*PC視覺開始*/
/*.wrap-topview {
    margin-top: 70px;
}
.wrap-topview , .main-section{
    background-color: #e8e8e8;
}
*/
.main-section .tabsBox {
    padding: 2rem 0;
}

.nav-tabs {
    width: 100%;
    margin: 0 auto;
    border-bottom: none !important;
    text-align: center;
    border: 0;
    outline: 0;
    line-height: 1.5;
}

.nav-tabs .nav-item {
    width: 25%;
}

.nav-tabs .nav-item a.nav-link {
    list-style: none;
    display: block;
    position: relative;
    top: 0;
    border: 3px solid #ffdfbb;
    padding: 0.7rem 0;
    color: #FFF;
    white-space: nowrap;
    background-color: #FF8800;
    text-align: center;
}

.tab-content {
    width: 100%;
}

.toppic-pid-box {
    border-radius: 1rem;
    background: #f1f1f1;
    width: 100%;
    margin-bottom: 2rem;
    padding-top: 1.5rem;
}

.toppic-pid-box .toppic-title {
    border-radius: 1rem 1rem 0 0;
    background-color: #FF8800;
}

.toppic-pid-box .toppic-title h3 {
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.7;
    color: #fff;
    text-shadow: 0 1px 1px #333333;
}

.deals-list-box {
    margin: 0 auto;
    padding: 1.5rem 1.5rem 0;
}

.deals-list-box .deals-list {
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 1.5rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.deals-list .picbox img {
    width: 100%;
    height: auto;
}

.picbox .soldout-top {
    z-index: 10;
    top: 0;
    text-indent: -9999px;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background: hsla(0, 0%, 0%, 0.35);
    opacity: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.picbox .soldout-top .soldoutbox {
    background: url(../images/soldoutbox_img-2.png)no-repeat;
    height: 80px;
    width: 220px;
    text-indent: 0;
    margin: 20% auto auto auto;
    display: block;
}

.picbox .soldout-top .soldoutbox-mm {
    display: none;
}

.picbox .deals-lab {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0.5rem;
    left: 0.5rem;
    padding: 0.3rem 0.5rem;
    font-size: 1rem;
    line-height: 1.2;
    color: #fff;
    font-weight: 600;
}

.lab-10000up {
    background-color: #ff6200;
}

.lab-1000up {
    background-color: #D90000;
}

.deals-detail {
    text-align: left;
    padding: 0.3rem 0.8rem 0.8rem;
}

.deals-detail h3 {
    font-size: 1.15rem;
    width: 100%;
    line-height: 2;
    margin-bottom: 0;
}

.deals-detail .label-icon {
    position: absolute;
    top: -2.5rem;
    left: 0.5rem;
    z-index: 8;
}

.label-icon .i-label {
    background-color: rgba(0, 0, 0, 0.65);
    padding: 0.3rem 0.8rem 0.5rem;
    color: #fff;
    font-size: 0.8rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    margin-right: 0.5rem;
    font-weight: 600;
}

.label-icon .i-y {
    color: #FF0;
}

.publishBox,
.priceBox {
    overflow: hidden;
}

.publishBox .publish_rating {
    display: inline-block;
    font-size: 0.8rem;
    font-weight: 700;
    vertical-align: middle;
}

.publish_rating .s-number {
    margin-left: -0.2rem;
}

.publish_rating .p-number {
    margin-left: -0.3rem;
}

.i-smile {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%0A%3Csvg%20width%3D%2218px%22%20height%3D%2218px%22%20viewBox%3D%220%200%2018%2018%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2050.2%20%2855047%29%20-%20http%3A//www.bohemiancoding.com/sketch%20--%3E%0A%20%20%20%20%3Ctitle%3Eicon/smilingface@1.5x%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22icon/smilingface%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22smilingface%22%20transform%3D%22translate%281.000000%2C%201.000000%29%22%20fill%3D%22%23FF8800%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M13.6597982%2C2.34104166%20C10.5388%2C-0.780221494%205.46099259%2C-0.780221494%202.34059781%2C2.34028737%20C-0.780400411%2C5.46079623%20-0.78009869%2C10.5386946%202.34089953%2C13.6598069%20C5.46099259%2C16.7801649%2010.5388%2C16.7801649%2013.6594965%2C13.6592035%20C16.780193%2C10.5386946%2016.7800421%2C5.46109795%2013.6597982%2C2.34104166%20L13.6597982%2C2.34104166%20Z%20M12.7864678%2C12.7864868%20C10.1473175%2C15.4256061%205.8529277%2C15.4259078%203.21362646%2C12.7867886%20C0.573872649%2C10.1472167%200.574174369%2C5.852425%203.21362646%2C3.21330573%20C5.85277683%2C0.574337321%2010.1470157%2C0.574035604%2012.7867696%2C3.21360745%20C15.4259199%2C5.85272671%2015.4256182%2C10.1475184%2012.7864678%2C12.7864868%20L12.7864678%2C12.7864868%20Z%20M5.01459692%2C5.8338694%20C5.01459692%2C5.31732976%205.43353602%2C4.8983956%205.95008174%2C4.8983956%20C6.4664766%2C4.8983956%206.8854157%2C5.3171789%206.8854157%2C5.8338694%20C6.8854157%2C6.35071075%206.4664766%2C6.76949405%205.95008174%2C6.76949405%20C5.43353602%2C6.76949405%205.01459692%2C6.35071075%205.01459692%2C5.8338694%20L5.01459692%2C5.8338694%20Z%20M9.25633643%2C5.8338694%20C9.25633643%2C5.31732976%209.67557725%2C4.8983956%2010.192123%2C4.8983956%20C10.7085178%2C4.8983956%2011.1274569%2C5.3171789%2011.1274569%2C5.8338694%20C11.1274569%2C6.35071075%2010.7086687%2C6.76949405%2010.192123%2C6.76949405%20C9.67557725%2C6.76949405%209.25633643%2C6.35071075%209.25633643%2C5.8338694%20L9.25633643%2C5.8338694%20Z%20M11.4679487%2C9.66522369%20C10.8881925%2C11.0059035%209.53044962%2C11.8721332%208.0091742%2C11.8721332%20C6.45516208%2C11.8721332%205.08942363%2C11.0015286%204.52973186%2C9.65406016%20C4.4337847%2C9.42339745%204.54315843%2C9.15848986%204.77412557%2C9.06254383%20C4.83084905%2C9.03916076%204.88968458%2C9.02799722%204.94761494%2C9.02799722%20C5.12502667%2C9.02799722%205.29338678%2C9.13284391%205.36564887%2C9.30708552%20C5.78458797%2C10.3157257%206.82220523%2C10.9671329%208.0091742%2C10.9671329%20C9.16929003%2C10.9671329%2010.2008729%2C10.3152731%2010.6371609%2C9.30602951%20C10.736427%2C9.07657367%2011.0028463%2C8.97082184%2011.232154%2C9.07023761%20C11.4614617%2C9.16965339%2011.5672148%2C9.43591871%2011.4679487%2C9.66522369%20L11.4679487%2C9.66522369%20Z%22%20id%3D%22Shape%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-position: 0px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    padding-left: 24px;
}

.publishBox .sold {
    margin-left: 0.8rem;
}

.priceBox .discount {
    font-weight: bold;
    margin-top: 0.65rem;
    margin-right: 0.6rem;
}

.priceBox .price .original {
    color: #AAAAAA;
    padding-top: 0.75rem;
}

.priceBox .price .current span.ds {
    font-size: 1.5rem;
    margin-left: 0.3rem;
    font-weight: 600;
}

.product-btn {
    background-color: #FF8800;
    border-radius: 20px 0 0 20px;
    padding: 0.3rem 1.3rem 0.4rem;
    position: absolute;
    right: 0;
    bottom: 0.6rem;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 2px;
}

.policy {
    width: 100%;
    padding: 0 1rem 2rem;
}

.policy h3 {
    text-align: center;
    border-radius: 2rem;
    color: #FFFFFF;
    width: 50%;
    margin: 2rem auto;
    padding: 0.5rem 0;
}

.policy p {
    color: #FFFFFF;
    margin-bottom: 0;
}

.policy ul li {
    list-style: decimal inside;
    padding: 0.5rem 0 0 1rem;
    color: #FFF;
}

.policy p .sub-title {
    /*    color: #FFF;
*/
    font-size: 1.2rem;
    margin-bottom: 0;
}

.footer {
    height: 60px;
    /*    background-color: #FF8800;
*/
}

.footer .logo {
    padding: 1.2rem 0 0;
}

.footer-mm,
.fb-like-footer {
    display: none;
}

/* POPUP 開賣通知------------ */
.outbox {
    padding: 1rem !important;
    border-radius: 10px !important;
    background: linear-gradient(60deg, #ff8800 0%, #ffc040 100%) !important;
    display: none;
}

.outbox h1 {
    text-align: center;
    color: #FFF;
    font-size: 1.8rem;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #FFF;
}

.outbox .fancybox-button {
    color: #FFF !important;
}

.outbox .fill_in {
    color: #FFF;
}

.outbox .fill_in p input {
    width: 100%;
    border-radius: 5px;
    height: 40px;
    margin-top: 0.8rem;
    border: 1px solid #FFF;
    padding: 0.3rem;
    outline: none;
    box-shadow: none;
}

.outbox .licen {
    margin: 0.5rem auto;
    width: 60%;
}

.outbox .licen a.linebtn {
    background-color: #FFF;
    padding: 0.5rem;
    border-radius: 5px;
    border: 2px solid #FFF;
    width: 40%;
    display: inline-block;
    text-align: center;
    margin: 0 0.5rem;
    color: #fff;
    background-color: #ff8800;
}

.outbox .licen a.cel {
    background-color: #a4a4a4;
}

/* RESPONSIVE
-------------------------------------------------- */
/* Between Medium and Small size 1366x 1281 */
@media only screen and (max-width: 1680px) and (min-width: 1367px) {
    .topBtn {
        right: 4.5rem;
    }
}

/* Between Medium and Small size 1366x 1281 */
@media only screen and (max-width: 1366px) and (min-width: 1281px) {
    .topBtn {
        right: 2rem;
        bottom: 5rem;
    }
}

/* Between Medium and Small size 1280x 800 */
@media only screen and (max-width: 1280px) and (min-width: 1199px) {
    .topBtn {
        right: 1rem;
        bottom: 5rem;
    }
}

@media only screen and (max-width: 1198px) and (min-width: 1025px) {
    .topBtn {
        right: 2rem;
    }
}

/* iPad 橫式 1024x768 */
@media only screen and (max-width: 1024px) and (min-width: 970px) {
    .topBtn {
        right: 1rem;
        bottom: 5rem;
    }

    .product-btn {
        padding: 0.3rem 0.5rem;
    }

    .priceBox .price .current span.ds {
        font-size: 1.3rem;
    }

    .priceBox .price .original {
        padding-top: 0.5rem;
    }

    .priceBox .discount {
        margin-top: 0.3rem;
    }
}

/* iPad 直式 size800x600 */
@media only screen and (max-width: 969px) and (min-width: 501px) {
/*    .container {
        max-width: 94% !important;
    }
*/
    .header .gomaji-social .fb-like-ww,
    .header,
    .footer {
        display: none;
    }

    .footer .fb-like-footer {
        position: absolute;
        top: 1.5rem;
        right: 2rem;
        z-index: 100;
    }

    .col-sm-6 {
        width: 50% !important;
    }

    .top_box {
        margin-top: 50px;
    }

    .topBtn {
        right: 2rem;
        bottom: 5rem;
    }

    .tabs ul.tabs-ul {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 0.7rem 0 0;
        background-color: #ff8800;
        height: 70px;
        z-index: 100;
    }

    .nav-tabs {
        width: 100%;
    }

    .product-btn {
        padding: 0.3rem 0.5rem 0.4rem;
        font-size: 0.85rem;
    }

    .priceBox .price .current {
        padding-top: 0.4rem;
    }

    .priceBox .price .current span.ds {
        font-size: 1.2rem;
    }

    .deals-list-box li.deals-list {
        width: 49%;
    }

    .priceBox .discount {
        margin-right: 0.3rem;
    }

    .footer-mm {
        position: relative;
        display: block;
        width: 100%;
        background-color: #333333;
        height: 50px;
    }

    .footer-mm .logo {
        margin: 0.7rem 1rem 0;
    }

    .fb-like {
        top: 0.6rem;
        right: 20px;
        position: absolute;
    }
}

/* APP and mobile */
@media (max-width: 500px) {
    .col-sm-6 {
        width: 50% !important;
        padding: 0 0.3rem !important;
    }

    .ellipsis {
        overflow: auto;
        white-space: inherit;
        text-overflow: inherit;
    }

    .header,
    .soldout-top .soldoutbox,
    .priceBox .discount,
    .picbox .label-icon,
    .label-icon .i-y,
    .publish_rating .p-number,
    .product-btn,
    .footer,
    .line_PP {
        display: none !important;
    }

    .topBtn {
        right: 0.3rem;
        bottom: 4rem;
    }

    .topBtn a {
        width: 40px;
        height: 40px;
    }

    .topBtn a span {
        font-size: 0.8rem;
        margin-top: -0.35rem;
    }

    .navbar {
        display: block !important;
        padding: 0 !important;
    }

    .navbar-toggler {
        position: absolute !important;
        border: 1px solid #333333 !important;
        background-color: #333333 !important;
        right: 0.5rem;
        top: 0.5rem;
        z-index: 100;
    }

    .navbar-toggler span.navbar-toggler-icon {
        color: #000 !important;
    }

    .navbar-collapse {
        padding: 0 0.5rem;
    }

    .navbar-collapse ul li {
        padding: 0 1rem;
        border-bottom: 1px solid #333;
    }

    .wrap-topview {
        margin-top: 0;
    }

    .main-section .tabsBox {
        display: none;
    }

    .toppic-pid-box {
        border-radius: 0;
        margin-bottom: 0;
    }

    .nav-tabs {
        width: 100%;
    }

    .nav-tabs .nav-item a.nav-link {
        padding: 0.2rem 0;
        font-size: 0.9rem;
        border: 2px solid #ffdfbb;
    }

    .nav-tabs .nav-item a.nav-link.active,
    .nav-tabs .nav-item a.nav-link:hover {
        border: 2px solid #ffffff;
    }

    .deals-list-box .deals-list {
        margin-bottom: 0.5rem;
    }

    .deals-detail .label-icon {
        position: relative;
        top: 0;
        left: 0;
        z-index: 8;
    }

    .label-icon .i-label {
        background-color: transparent;
        padding: 0;
        color: #446CB3;
        font-size: 0.75rem;
        -webkit-border-radius: 0rem;
        -moz-border-radius: 0rem;
        border-radius: 0rem;
        margin-right: 0;
    }

    .picbox .soldout-top .soldoutbox-mm {
        background: url(../images/m-soldoutbox_img-2.png) no-repeat;
        background-size: 100% auto;
        margin: 2rem auto auto;
        width: 76%;
        height: 80px;
        display: block;
    }

    .picbox .deals-lab {
        width: 38px;
        height: 40px;
        font-size: 0.8rem;
        top: 0;
        left: 0;
        padding: 0.3rem;
    }

    .tabs ul.tabs-ul {
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        background: #FF8800;
        height: 50px;
        width: 100%;
        z-index: 100;
    }

    .tabs ul.tabs-ul li.tabs-Btn {
        margin: 0.6rem 0.2rem 0;
    }

    .tabs ul.tabs-ul li.tabs-Btn a {
        padding: 0.15rem;
        font-size: 0.9rem;
        color: #FFFFFF;
    }

    .deals-list-box {
        padding: 1.2rem 1.2rem 0.8rem;
        margin-bottom: 0;
    }

    .toppic-pid-box .toppic-title h3 {
        margin-bottom: 0;
        padding: 0.6rem 0;
    }

    .deals-list-box li.deals-list {
        width: 49%;
    }

    .deals-detail h3 {
        font-size: 1.05rem;
        width: 100%;
        line-height: 1.4;
        height: 48px;
        margin-bottom: 0;
        overflow: hidden;
    }

    .priceBox {
        margin-top: 0;
        margin-right: 0;
    }

    .priceBox .price .original {
        padding-top: 0.4rem;
    }

    .priceBox .price .current span.ds {
        font-size: 1.2rem;
    }

    .publishBox .sold {
        margin-left: 0;
    }

    .product-btn {
        position: relative;
        margin-top: 0.3rem;
        margin-left: 4.5rem;
        letter-spacing: 0;
        padding: 0.3rem 0rem 0.3rem 1rem;
    }

    .footer-mm {
        position: relative;
        display: block;
        width: 100%;
        background-color: #333333;
        height: 50px;
    }

    .footer-mm .logo {
        margin: 0.7rem 1rem 0;
    }

    .fb-like {
        top: 0.5rem;
        right: 10px;
        position: absolute;
    }

    .policy h3 {
        width: 100%;
    }
}